<html>
  <head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="static/styles.css">
    <div class="index"></div>
  </head>
  <body>
      <div class="container">
        <div class="row pt-5 mt-5 justify-content-center">
          <div class="col-md-10">
            <h1 class="text-black text-center font-weight-normal judul">Welcome to My Story 9</h1>
          </div>
        </div>
        <div class="row justify-content-center pt-5">
          <div class="col-md-2">
            <a href="{% url 'main:login' %}">
              <button type="button" class="btn btn-lg btn-primary">Login</button>
            </a>
          </div>
          <div class="col-md-2">
            <a href="{% url 'main:signup' %}">
              <button type="button" class="btn btn-lg btn-primary" name="tombol_signup_landing">Sign Up</button>      
            </a>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
